Bluecherry server version 2.8.6 was released with the following changes:

  • Fixed issue with accessing server over IPv6
  • Support for new distros Ubuntu 18.04 LTS and Debian 9 Stretch

For Debian Stretch users it is required to install official MySQL from Oracle's repos first, before installing Bluecherry.  MariaDB provided by default in Debian repos as a replacement for MySQL is  not compatible with Bluecherry.

Instructions for installing Bluecherry server on Debian 9

https://support.bluecherrydvr.com/solution/articles/31000144879-installing-bluecherry-on-debian-9-stretch

Questions or Comments?  Visit our community support site (community.bluecherrydvr.com).